{
  "id": 3359992,
  "name": "The People of the State of Illinois, defendant in error, v. Abe Poncher, plaintiff in error",
  "name_abbreviation": "People v. Poncher",
  "decision_date": "1935-02-01",
  "docket_number": "Gen. No. 37,717",
  "first_page": "619",
  "last_page": "619",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 619"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 422,
    "ocr_confidence": 0.5,
    "sha256": "c2ba7cfbd1669be306e353657ed247c08061a753b86f037cfbf765d2d5217e22",
    "simhash": "1:826108cbe37d83f0",
    "word_count": 67
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Abe Poncher, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Seanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Seanlan"
      }
    ],
    "attorneys": [
      "Louis Greenberg and Martin S. Gerber, for plaintiff in error. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, Henry E. Seyfarth and John T. Gallagher, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Abe Poncher, plaintiff in error.\nGen. No. 37,717.\nOpinion filed February 1, 1935.\nLouis Greenberg and Martin S. Gerber, for plaintiff in error. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, Henry E. Seyfarth and John T. Gallagher, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0619-04",
  "first_page_order": 653,
  "last_page_order": 653
}
